-- Korean localization file for koKR.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local koKR = AceLocale:NewLocale("MNT2", "koKR")
if not koKR then return end

-- koKR[", "] = ", "
koKR["0%"] = "0%"
koKR["100%"] = "100%"
koKR["20%"] = "20%"
koKR["280%"] = "280%"
koKR["310%"] = "310%"
koKR["40%"] = "40%"
-- koKR["450%"] = "450%"
koKR["50%"] = "50%"
koKR["60%"] = "60%"
--[==[ koKR["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
koKR["ADD desc"] = "새 매크로 세트를 선택한 지역에 추가합니다."
koKR["Add Speed"] = "속도 추가"
koKR["Add Speed desc"] = "현재 선택된 속도 및 유형 추가"
koKR["AddSpell"] = "탈것 이름으로 추가"
koKR["AddSpell desc"] = "SpellID 또는 이름을 입력해서 탈것을 사용"
koKR["Ahn'Qiraj"] = "안퀴라즈"
koKR["Already Exists"] = "%s|1은;는; 이미 테이터에 존재 합니다."
koKR["CLEAR_ALL desc"] = "위의 탈것 유형과 속도를 삭제"
koKR["Create Mount Set"] = "탈것 세트 만들기"
-- koKR["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- koKR["DELETE Mdesc"] = "Deletes all references to this mount"
koKR["DELETE confirm"] = "|cff20ff20%s|r 이 매크로 세트를 정말로 삭제 하시겠습니까?"
koKR["DELETE desc"] = "선택한 매크로를 삭제 합니다."
koKR["DELETE macro confirm"] = "|cff20ff20%s|r 이 매크로를 정말로 삭제 하시겠습니까?"
koKR["EDIT"] = "편집"
koKR["EDIT desc"] = "선택한 매크로를 편집합니다."
koKR["ENABLE desc"] = "이 매크로 세트의 사용을 토글 합니다."
koKR["Edit"] = "편집"
-- koKR["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
--[==[ koKR["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <va> == Random Vashj'ir Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
koKR["FAQheader"] = "매크로 태크"
koKR["Flying"] = "비행"
koKR["Ground"] = "지상"
-- koKR["Gurantee Different Mount"] = "Gurantee Different Mount"
koKR["Invalid Spell"] = "%s|1은;는; 올바른 spellID 또는 이름이 아닙니다."
koKR["Macro Options"] = "매크로 옵션"
koKR["Macro length error"] = "매크로 제한 255 문자를 초과했습니다!"
-- koKR["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
koKR["Mount Editor"] = "탈것 편집기"
koKR["Mount Options"] = "탈것 옵션"
koKR["Mount Set Name"] = "탈것 세트 이름"
-- koKR["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- koKR["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
koKR["Mount Set Options"] = "탈것 세트 옵션"
koKR["Mount Skill"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r의 탈것 스킬에서 스킬 레벨을 감지했습니다."
koKR["Mount Speed"] = "탈것 속도"
koKR["Mount Type"] = "탈것 유형"
koKR["NEW desc"] = "새 매크로를 생성합니다."
koKR["NameError"] = "\"%s\" |1은;는; 유효하지 않은 매크로 이름입니다."
koKR["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r 새 탈것을 발견했습니다!"
koKR["No Macro Text"] = "올바른 매크로 명령어가 아닙니다!"
koKR["Preview"] = "미리보기"
koKR["Profile"] = "프로필"
koKR["Riding"] = "타기"
koKR["SAVE confirm"] = "새 탈것 설정을 저장 하시겠습니까?"
koKR["SAVE desc"] = "위의 탈것 유형과 속도를 저장"
koKR["Select Macro:"] = "매크로 선택:"
koKR["Set Edit desc"] = "탈것 세트 편집기를 엽니다."
koKR["Set Priority"] = "우선순위 설정"
koKR["SpeedFast"] = "속도가 바람처럼"
koKR["SpeedMedium"] = "속도가 매우"
koKR["Summon Priority"] = "우선 소환"
-- koKR["Vashj'ir"] = "Vashj'ir"
koKR["Water"] = "수중"
koKR["ground"] = "지상 매크로"
koKR["inCombat"] = "전투중 매크로"
koKR["isFlyable"] = "비행 매크로"
koKR["isIndoors"] = "실내 매크로"
koKR["isMoving"] = "이동중"
--[==[ koKR["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
koKR["isSwimming"] = "수중 매크로"
-- koKR["macro error"] = "%s does not seem to be a valid macro"
-- koKR["type/speed format"] = "%s: %s"
--[==[ koKR[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Macro Preview:|r
%s]=] ]==]
--[==[ koKR[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]

